Subject: Re:
From: Subir Chakma <[email-masked]>
To: Bhumica Chawla <[email-masked]>
Date: Mon, 18 Nov 2013 11:21:32 +0530 (IST)

Please be advised that we are unable to accommodate any changes to the shipment once it is released and paid for. This include changing of Shipping method, or any shipment or address details. The system do not allow us to make any changes. 

Even if I try to make an exception in your case, I will need to escalate to the ground staff (EST time zone), they will check later in the day and by then the outbound shipments are already proceed earlier in the day and therefore, such request can not be adjusted. We have a system in place for such escalations with a response time of 1-2 business days within the departments. This is the reason why we were unable to assist you with your request. We appreciate your understanding and cooperation. 

Rgds Subir 

----- Original Message ----- 
From: "Bhumica Chawla" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, November 18, 2013 10:54:49 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 

Cx Email : 
I was chatting with a member of the customer service a few minutes ago, and I asked him to change the delivery method of my shipment from Standard to Express. I wanted to choose Express shipping, but I forgot. The order no. is 1078384.As usual, I was disappointed. My request was denied and I wasn't offered any help whatsoever. I don't know what's so hard about changing the delivery method? I asked you for a promo code a week ago and you said no. I asked to make a simple change to my shipment only 2 minutes after paying and you said no. This is ridiculous. I can assure you that this will be the last time I use Borderlinx. 

my response !! :D 

Dear Mohamed, 

Welcome to Borderlinx. 

First of all, Please accept my sincere apologies for the inconvenience you went through in the last few days due to several issues. I truly empathize with you. However, I request you to put yourself in our place for a minute and let's just re-discuss those cases once again. 

At first, You requested us for a promo code which I agree is a very reasonable demand from any customer. We all expect some discounts being a regular customer. Please note that our company formulates various promotional offers from time to time showing our goodwill gesture and I am sure you must have received at least few of those previously in your registered email ID. I request you to check your registered email ID or its spam/junk folder to verify this fact. 

Now Let's come to your second request, You are correct that there is nothing wrong in changing the shipping method from standard to express when the goods are not even dispatched. However, what is making us to decline this request to change the shipping method is the "payment" that has already been captured from the card. 

The system calculates the shipping at the time of release and there's no way we can reverse the process. If we will change the status back to unreleased as per our system, You will be charged twice, firstly for the standard and then the latter one express method. If there would have been any way we could have charged you only with the "difference amount", We would have gladly done that. You would have paid additional in such a case and nobody minds additional incomes. 

Your promo code request was personally discussed by all the agents who handled your case and even after knowing that this is not our normal course of action this case was forwarded to the senior management on some very exceptional grounds. You do not know this but the efforts the previous agents were adding to get you some discount, was something very unusual. However, but since you released the shipment without waiting anymore, We had no way left other than just to close this case with a mere feeling of guilt that we could not assist our customer. 

We really value your association with us a lot and we would be sorry to see you go. We always try our level best to assist but this is really unfortunate that the things were very favorable for all of us this time. At the moment, I can just hope that this will not be the end of our long-term relationship. 

If you have any further queries, please reply to this email.